/*
 Theme Name:   Divi Child
 Description:  Divi.v2.4 Child Theme 
 Author:       Joseph Hritz
 Author URI:   http://sinclairdigital.com
 Template:     Divi
 Version:      1.0.0
 Text Domain:  divi-child
*/




.sds-light-blue a{
	color:#2B78C2 !important;
}

.sds-bottom-blue {
	border-bottom: 20px solid #2B78C2;	
}


a:hover {
	text-decoration:underline;	
}


/* HEADER */


	/* MEGAMENU */
	#top-menu li.mega-menu li > a {
		width: 500px !important;
		
	}
	
	#top-menu li.mega-menu > ul > li > a:first-child {
		font-weight: 400 !important;
	}



#top-menu li {
	padding: 40px 15px 5px 15px !important;
}

#top-menu li li {
	padding: 10px 15px 5px 15px !important;
}


.sub-menu {
	background-color:#182B39 !important;
	color: #e7e5e5 !important;
}


#top-menu li:hover{
	background-color:#182B39;
}

#top-menu li:hover a{
	color:#E7E5E5 !important;
}

#top-menu li a:active{
	color:#E7E5E5 !important;
}

.sub-menu li a {
	color: #ffffff !important;
	font-size: 15px !important;
	padding: 0px !important;	
}

.sub-menu .sds-submenu-header li a {
	color: #2B78C2 !important;
	font-size: 15px !important;	
	padding-left: 10px !important;
}






/*


.sub-menu li a {
	color: #e7e5e5 !important;
	font-size: 13px !important;	
}

.sub-menu .sds-submenu-header li {	
	color:#996699 !important;
}


#top-menu li:active{
	background-color:#182B39;
	color:#E7E5E5;
}

#top-menu li:hover{
    color:#E7E5E5;
}

#top-menu li a:hover{
    color:#E7E5E5;
}

*/



#top-menu .current-menu-parent > a:hover {
  color: #e7e5e5;
  border-top: 3px solid #222;
  padding-top: 17px;
}






/* Custom Sidebar Menu */

#menu-professionals-page-menu li a{
		color: #2B78C2 !important;
}










.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 0px !important;
}





/* HOMEPAGE AUTO PELLET IMAGE */





/* HOMEPAGE FEATURE */
.sds-homepage-feature {
	width: 100% !important;
	margin-left: 0px !important;
	line-height: 45px !important;
	vertical-align: top !important;
}

.sds-homepage-feature .header-content {
	width: 100% !important;
	margin-top: -320px !important;
	vertical-align: top !important;
}



.sds-homepage-sticker {
	text-align: right !important;
	padding-bottom: 100px;	
	vertical-align: top !important;
}





/* SUGAR CRM CONTACT FORM */

input[type="text"], input[type="email"], input.text, input.title, textarea, select {
    height: 28px !important;
}

input[type=text], input[type=email], input.text, input.title, textarea, select {
	width: 100% !important;
}





/* CONTACT FORM 7 */
.wpcf7 {
background-color: transparent;
color:#4e4e4e;	
}

.input[type=text],input.text, input.title, textarea {
	background-color: #ffffff !important;	
	border:1.5px solid #bbbbbb;
	height:103px !important;
	color:#4e4e4e;
	font-family: "Open Sans", Arial,sans-serif;
	font-size: 13px;
}




div.wpcf7-mail-sent-ok {
    border: 2px solid #0F567C;
}

div.wpcf7-validation-errors {
    border: 2px solid #0F567C;
}


/*
input {
	background-color: #ffffff !important;	
	width: 100%;
	border:1.5px solid #bbbbbb;
	color:#4e4e4e;
	font-family: "Open Sans",Arial,sans-serif;
}
*/
/* Contact Form 7*/





/* LOGIN REDIRECT PAGE */


.sds-login-redirect {
	padding: 200px 0px 300px 0px;
	text-align: center;	
}


.swpm-forgot-pass-link {
	display: none !important;	
}

.swpm-join-us-link {
	display: none !important;	
}



.sds-bordered-text {
    padding: 20px;
    background: #FFF none repeat scroll 0% 0%;
    border: 2px dotted #C8C8C8;
    border-radius: 0.5em;
}

.sds-maintenance-free {
	margin-top: -185px;	
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	margin-left: 90px;
}

.et_pb_fullwidth_header .header-image {
    margin-top: 60px;
	text-align: left !important;
	padding-left: 20% !important;
}


.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 36% 8%;
}




/* CUSTOM STYLES FOR FOOTER */

.et_pb_gutters3 .footer-widget {
    margin: 0px 1% 5.5% 1%;
	text-align: center;
}

.footer-widget h4.title {
    font-size: 18px;
    text-align: left !important;
}

#menu-mesys-resources {
	text-align: left;	
}

#menu-mesys-tools {
	text-align: left;	
}

#text-3 {
	width: 100%;	
}

#text-4 {
	width: 100%;	
}

#text-5 {
	width: 100%;	
}

#text-6 {
	text-align: center !important;
	width: 100%;	
}

.footer-widget last {
	text-align: center;	
}

#aboutmewidget-3 {
	margin-bottom: 20px !important;
	text-align: left;	
	width: 100%;
}





.sds-float-right h4 {
	font-size: 26px;
	color: #045A08 !important;	
}


@media only screen and ( min-width: 1650px ) {

.sds-auto-pellet-image {
	height: 565px !important;
	background-image: url(/wp-content/uploads/2015/04/AutoPelletClosed.png);
	cursor:pointer;
	background-size: 100% auto !important;
	background-repeat:no-repeat;
	transition: all 0.4s ease-in-out 0s;
}

.sds-auto-pellet-image:hover {
	background-image: url(/wp-content/uploads/2015/11/AutoPelletOpen4.png);
	background-repeat:no-repeat;

}
	
}

@media only screen and ( max-width: 1280px ) {

.sds-homepage-sticker {
	padding-top: 150px;
	padding-bottom: 50px;	
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header p {
    font-size: 30px !important;
}
	
}




@media only screen and ( min-width: 981px ) {

.sds-show-mobile {
	display: none !important;
}

.sds-float-right {
	float: right !important;	
}


	
}



@media only screen and ( max-width: 980px ) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	margin: 20px auto;
}

.sds-hide-mobile {
	display: none !important;	
	height: 0px !important;	
}

.et_pb_fullwidth_header .header-image {
	text-align: center !important;
	padding-left: 0px !important;
}

.sds-homepage-feature .header-content {
	margin-top: -180px !important;
}


.sds-homepage-sticker {
	text-align: right !important;
	padding-bottom: 50px;
	padding-top: 0px !important;	
	vertical-align: top !important;
}




}

@media only screen and ( min-width: 768px ) {

.sds-show-device {
	display: none;	
}

.sds-auto-pellet-image {
	height: 443px;
	background-image: url(/wp-content/uploads/2015/04/AutoPelletClosed.png);
	cursor:pointer;
	background-size: 100% auto !important;
	background-repeat:no-repeat;
	transition: all 0.4s ease-in-out 0s;
}

.sds-auto-pellet-image:hover {
	background-image: url(/wp-content/uploads/2015/11/AutoPelletOpen5.png);
	background-repeat:no-repeat;

}

}

@media only screen and ( max-width: 767px ) {
.sds-auto-pellet-image {
	display: none !important;
}
}




@media only screen and ( max-width: 479px ) {

.sds-homepage-feature .header-content {
	margin-top: 20px !important;
	padding-bottom: 100px;
}

.sds-homepage-sticker {
	padding-bottom: 30px;	
}




	
}

